Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Mon, 17 Oct 2011 13:47:32 -0700

I see those, but they are different and I already sent you one of them.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Monday, October 17, 2011 1:39 PM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Mon, 17 Oct 2011 13:31:45 -0700
> 
> I don't think it has logged the crash in Event Viewer yet since I broke into the debugger. I don't see anything in the event viewer at all for this.

Not even for the previous crashes, before you started to run under the
debugger?